.vehicImg .nameplate-img {  background-image:url('/sprite_globalnav/globalnav.png?cacheHash=386781043&make=Ford&nameplates=truck-transitconnect2015;truck-f-1502015;truck-transit2015;truck-superduty2016;car-fiesta2015;car-focus2015;car-fusion2016;car-mustang2015;car-c-max2015;car-taurus2015;suv-escape2016;crossover-transitconnect2015;crossover-edge2015;crossover-flex2015;suv-explorer2016;suv-expedition2015;');}
.vehicImg .nameplate-img.truck-transitconnect2015{width:150px;height:94px;
background-repeat: no-repeat;
background-position: 0 -0px;
 }
.vehicImg .nameplate-img.truck-f-1502015{width:150px;height:94px;
background-repeat: no-repeat;
background-position: 0 -94px;
 }
.vehicImg .nameplate-img.truck-transit2015{width:150px;height:94px;
background-repeat: no-repeat;
background-position: 0 -188px;
 }
.vehicImg .nameplate-img.truck-superduty2016{width:150px;height:94px;
background-repeat: no-repeat;
background-position: 0 -282px;
 }
.vehicImg .nameplate-img.car-fiesta2015{width:150px;height:94px;
background-repeat: no-repeat;
background-position: 0 -376px;
 }
.vehicImg .nameplate-img.car-focus2015{width:150px;height:94px;
background-repeat: no-repeat;
background-position: 0 -470px;
 }
.vehicImg .nameplate-img.car-fusion2016{width:150px;height:94px;
background-repeat: no-repeat;
background-position: 0 -564px;
 }
.vehicImg .nameplate-img.car-mustang2015{width:150px;height:94px;
background-repeat: no-repeat;
background-position: 0 -658px;
 }
.vehicImg .nameplate-img.car-c-max2015{width:150px;height:94px;
background-repeat: no-repeat;
background-position: 0 -752px;
 }
.vehicImg .nameplate-img.car-taurus2015{width:150px;height:94px;
background-repeat: no-repeat;
background-position: 0 -846px;
 }
.vehicImg .nameplate-img.suv-escape2016{width:150px;height:94px;
background-repeat: no-repeat;
background-position: 0 -940px;
 }
.vehicImg .nameplate-img.crossover-transitconnect2015{width:150px;height:94px;
background-repeat: no-repeat;
background-position: 0 -1034px;
 }
.vehicImg .nameplate-img.crossover-edge2015{width:150px;height:94px;
background-repeat: no-repeat;
background-position: 0 -1128px;
 }
.vehicImg .nameplate-img.crossover-flex2015{width:150px;height:94px;
background-repeat: no-repeat;
background-position: 0 -1222px;
 }
.vehicImg .nameplate-img.suv-explorer2016{width:150px;height:94px;
background-repeat: no-repeat;
background-position: 0 -1316px;
 }
.vehicImg .nameplate-img.suv-expedition2015{width:150px;height:94px;
background-repeat: no-repeat;
background-position: 0 -1410px;
 }
